develooper Front page | perl.perl5.porters | Postings from September 2018

[perl #133545] Dumper.c: loadable library and perl binaries aremismatched (got handshake key 0xdb00080, needed 0xde00080)

Thread Next
From:
James E Keenan via RT
Date:
September 29, 2018 22:46
Subject:
[perl #133545] Dumper.c: loadable library and perl binaries aremismatched (got handshake key 0xdb00080, needed 0xde00080)
Message ID:
rt-4.0.24-30590-1538261212-60.133545-15-0@perl.org
On Thu, 27 Sep 2018 10:21:17 GMT, patricia.brito@nms.unl.pt wrote:
> Hi,
> 
> I  need some help regarding the way to fix some incompatibility issues
> between loadable library and perl binaries.
> 
> 
> End goal is to be able to run the following application:
> 
> <https://github.com/tseemann/mlst/blob/master/README.md>https://github.com/tseemann/mlst
> 
> 
> I am working on a Ubuntu machine and using conda to install the
> packages that I need. Recently I need to install this mlst software
> and to avoid incompatibilities between perl versions (!!) decided to
> do that inside a new virtual environment. I am wondering if perl still
> reads files outside the virtual environment and if that is the reason
> for the error message.
> 
> Any help is deeply appreciated as I do not know how to fix this.
> 
> 
> I pasted below the info from perl -V
> 
> Thanks!
> 
> PatrĂ­cia
> 

Can you provide more of the sequence of commands that culminated in the error message?

Thank you very much.

-- 
James E Keenan (jkeenan@cpan.org)

---
via perlbug:  queue: perl5 status: new
https://rt.perl.org/Ticket/Display.html?id=133545

Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About